New metatrader 4 compatible indicators - page 90

William Snyder
9493
William Snyder  
tito_xs:
Hi,

Is it possible to make this indicator nmc please?

tdi-with_alerts.mq4

thanks in advance.

regards tito,

Hi Tito, this one seems to be working.

Files:
Andreas Engelmann
428
Andreas Engelmann  

Is there a chance to get this news indicator working.

The picture shows on the left site Build 600+ it shows wrong.

(In)

After Compiling:

News_3.mq4 - Speedy Share - upload your files here -> Indicator

WinUser32.mqh - Speedy Share - upload your files here -> Include

wininet.dll - Speedy Share - upload your files here -> Library

Files:
news.png 104 kb
name
992
name  
mrtools:
Hi Tito, this one seems to be working.

It works on my terminal

Mladen Rakic
160789
Mladen Rakic  
engelmann:
Is there a chance to get this news indicator working.

The picture shows on the left site Build 600+ it shows wrong.

(In)

After Compiling:

News_3.mq4 - Speedy Share - upload your files here -> Indicator

WinUser32.mqh - Speedy Share - upload your files here -> Include

wininet.dll - Speedy Share - upload your files here -> Library

engelmann

Variable not used warning is a 100% benign warning (it does not influence the work of the code at all)

profittrader
69
profittrader  

Hi,

Can someone please update this indicator for the new build?

Thanks in advance~

studbiol
100
studbiol  

Hi, is there someone who can take a look on this indicator?

When i compile it there will be no colors and I failed to repare it.

Thanks in advance.

Mladen Rakic
160789
Mladen Rakic  
profittrader:
Hi,

Can someone please update this indicator for the new build?

Thanks in advance~

Here you go : heiken_ashi_swalerts_mtf_nmc.mq4

Mladen Rakic
160789
Mladen Rakic  
studbiol:
Hi, is there someone who can take a look on this indicator?

When i compile it there will be no colors and I failed to repare it.

Thanks in advance.

Try it out now : gann_hi-lo_activator_ssl_color_1.mq4

litplum
46
litplum  

Hi Mladen,

Do you know of a build 510 compatible version of this indi: Corridor SSA normalized end-pointed mtf 1.1.mq4 ?

Thanks in advance

LitPlum

Mladen Rakic
160789
Mladen Rakic  
litplum:
Hi Mladen,

Do you know of a build 510 compatible version of this indi: Corridor SSA normalized end-pointed mtf 1.1.mq4 ?

Thanks in advance

LitPlum

LitPlum

I am assuming that you mean builds 600 and higher. Here us a version that is compatible with all the builds of metatrader 4 : corridor_ssa_normalized_end-pointed_mtf_1.1_nmc.mq4